heap_allocator< T >::rebind< U >

## Public Types

typedef heap_allocator< U > | other

## Detailed Description

### template<typename T>
template<typename U>
struct rheolef::heap_allocator< T >::rebind< U >

Definition at line 108 of file heap_allocator.h.

## Member Typedef Documentation

## other

typedef heap_allocator<U> other

Definition at line 109 of file heap_allocator.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-FQTnje/rheolef-7.1/util/lib/heap_allocator.h